/********************************************************************
 *
 * PROGRAM:  CrazyPads
 * PART:     stdos.h
 * CONTENTS: Amiga-Includes for preprocesing
 *
 * (c) Copyright 1990-94 by Klaus Rotter. All rights reserved.
 * EMail: klaus@rotters.de
 *
 * Use it at your own risk. The program and the source code may be 
 * distributed under the terms of the GNU Public Licence (GPL).
 * For more informations read mainmodule (main.c) and CrazyPads.doc.
 *
 ********************************************************************/

#include <stddef.h>
#include <stdio.h>
#include <string.h>
#include <stdlib.h>
#include <ctype.h>

#include <clib/intuition_protos.h>
#include <clib/dos_protos.h>
#include <clib/graphics_protos.h>
#include <clib/exec_protos.h>
#include <clib/gadtools_protos.h>
#include <clib/diskfont_protos.h>
#include <clib/mathieeedoubbas_protos.h>
#include <clib/mathieeesingbas_protos.h>
#include <libraries/gadtools.h>

#include <clib/reqtools_protos.h>
#include <clib/macros.h>


#include <devices/printer.h>
#include <devices/prtbase.h>
#include <devices/prtgfx.h>

#include <exec/types.h>
#include <exec/memory.h>

#include <intuition/intuitionbase.h>
#include <graphics/gfxbase.h>
#include <graphics/gfxmacros.h>

#include <libraries/dosextens.h>
#include <libraries/reqtools.h>
#include <intuition/gadgetclass.h>
