/********************************************************************
 *
 * PROGRAM:  CrazyPads
 * PART:     obsolent
 * CONTENTS:
 *
 * (c) Copyright 1990-94 by Klaus Rotter. All rights reserved.
 * EMail: klaus@rotters.de
 *
 * Use it at your own risk. The program and the source code may be 
 * distributed under the terms of the GNU Public Licence (GPL).
 * For more informations read mainmodule (main.c) and CrazyPads.doc.
 *
 ********************************************************************/

#define PAD_ID	      1
#define TRACE_ID      2
#define LABEL_ID      3
#define TEXT_ID       4
#define PART_ID       5
#define TRACEENTRY_ID 6
#define CONNECT_ID    7

#define LINE_ID    1
#define ELLIPSE_ID 2
#define RECT_ID    3
#define CIRCLE_ID  4
#define BEZIER_ID  5

#define PCBMEM_SIZE  40000   /* Speicher fr Leiterplatte 40000 Bytes */
#define PARTMEM_SIZE 20000   /* Speicher fr Bauteil	  20000 Bytes */

#define SELECTED    1
#define UNSELECTED  2
#define NOMODIFY   -1

#define CLEAR	     0
#define INVERS	    -1
#define SELECT	    -2
#define NORM	    -3
#define NORMQUICK   -4
#define INVERSQUICK -5

#define CP_COMPLETE  128

#define LAYER_ACTIVE   1
#define LAYER_INACTIVE 2
#define LAYER_HIDDEN   3

#define SOLDERLAYER    1
#define COMPONENTLAYER 2
#define LABELLAYER     3

#define IMG_LABEL 1
#define IMG_LAYER 2

#define ADD_TRACE   1
#define ADD_PAD     2
#define ADD_LINE    3
#define ADD_CIRCLE  4
#define ADD_ELLIPSE 5
#define ADD_RECT    6
#define ADD_TEXT    7
#define ADD_DRAWING 8	// fr Symbole (Labels) z.B. Kondensatoren, Widerstnde usw.

#define PART_COPY   9
#define PART_CUT   10
#define PART_CLEAR 11
#define PART_ADD   12

#define ADD_CONNECT 13
